<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "pixelLeft";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/p-i-x-e-l-L-e-f-t-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>